A:link {
        FONT-SIZE: 11px; COLOR: #6B6D7A; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
        FONT-SIZE: 11px; COLOR: #6B6D7A; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
        FONT-SIZE: 11px; COLOR: #A4B8E7; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
        FONT-SIZE: 11px; COLOR:#E8EFF7; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
        FONT-WEIGHT: normal; BORDER-TOP-WIDTH: 0px; FONT-SIZE: 11px; COLOR: #AFAFAF; FONT-FAMILY: Verdana, Helvetica, sans-serif;

}

.menu1 {font-size:12pt; text-decoration:none; color:#B7B8B9; FONT-FAMILY: Verdana, Helvetica, sans-serif;}
A.menu1:visited { color:#F2F2F2; text-decoration:none }
A.menu1:link { color:#F2F2F2; text-decoration:none }
A.menu1:hover { color:#FF0000; text-decoration:none }



table
{ 
padding: 0px 0px 0px 0px;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
} 

h2 
{
FONT-WEIGHT: normal; BORDER-TOP-WIDTH: 0px; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica, sans-serif; 
font-weight: bold;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
}

h1 
{
FONT-WEIGHT: normal; BORDER-TOP-WIDTH: 0px; FONT-SIZE: 11px; COLOR: #EFEFEF; FONT-FAMILY: Verdana, Helvetica, sans-serif;
font-weight: bold;
background-color: #6F6F6F;
padding: 1px 0 2px 10px;
border-right: 1px solid #BFBFBF;
border-bottom: 1px solid #BFBFBF;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
}

h3 
{
FONT-WEIGHT: normal; BORDER-TOP-WIDTH: 0px; FONT-SIZE: 11px; COLOR: ; FONT-FAMILY: Verdana, Helvetica, sans-serif;
font-weight: bold;
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
}



.title {
        FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #72e34f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sub_title {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #72e34f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.box_title {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
        SCROLLBAR-FACE-COLOR: #2D2D2D; FONT-WEIGHT: normal; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #7C7C7C; SCROLLBAR-SHADOW-COLOR: #7C7C7C; COLOR: #7C7C7C; SCROLLBAR-3DLIGHT-COLOR: #7C7C7C; SCROLLBAR-ARROW-COLOR: #B7B8B9; SCROLLBAR-TRACK-COLOR: #2D2D2D; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #2D2D2D; 
vertical-align: top
BORDER-TOP-WIDTH: 0px;
background-color: #010304;
background-repeat:  no-repeat;
background-image: url("http://www.kriegimkopf.com/bg.jpg");
background-attachment: fixed;
background-position: bottom right;
color: #010304; 
margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;

}
